body {  background-color: #666666; background-image: url(pix/bkgrnd.gif)}
td {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #CCCCCC}
a:link {  font-family: Arial, Helvetica, sans-serif; color: #FF9900; text-decoration: none; font-size: 12px}
a:visited {  font-family: Arial, Helvetica, sans-serif; color: #CC9900; text-decoration: none; font-size: 12px}
a:hover {  font-family: Arial, Helvetica, sans-serif; color: #FF0000; font-size: 12px}
a:active {  font-family: Arial, Helvetica, sans-serif; color: #990000; text-decoration: none; font-size: 12px}
h1 {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: normal}
h6 {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #CCCCCC}
